Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: X11

Search ports for:

X Window System based utilities.

3ddesktop-0.2.9_14
3D Virtual Desktop Switcher
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, freeglut-3.0.0_1, freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libid3tag-0.15.1b_1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

9box-0.2.1_3
9box can "pack" windows inside itself
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xbitmaps-1.1.2, xorgproto-2018.4

9menu-1.9
Simple menu patterned after Plan9
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Plan9

E-Run-1.2_14
Simple epplet for launching arbitrary programs
Long description | Changes
Maintained by: enlightenment@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, e16-1.0.19_1, encodings-1.0.4_4,1, epplets-0.14_6, esound-0.2.41_3, expat-2.2.6_1, fftw3-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-1.9.0, imlib2-1.5.1,2, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libaudiofile-0.3.6_3, libcdaudio-0.99.12p2_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

XScreenSaver.App-2.3_3
WindowMaker dockapp to control XScreenSaver
Long description | Changes | Main Web Site
Maintained by: hemi@puresimplicity.net
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libdockapp-0.6.2_4, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, xorgproto-2018.4
Also listed in: Windowmaker

admiral-1.0.0.7_2
Merge concurrent outputs for a status bar
Long description | Changes | Main Web Site
Maintained by: rigoletto@FreeBSD.org
Requires: ca_root_nss-3.39, curl-7.61.1, libedit-3.1.20170329_2,1, libgit2-0.27.4, libnghttp2-1.34.0, libssh2-1.8.0,3, rust-1.29.2

alacritty-0.2.0_1
GPU-accelerated terminal emulator
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.2, curl-7.61.1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libedit-3.1.20170329_2,1, libgit2-0.27.4, liblz4-1.8.3,1, libnghttp2-1.34.0, libssh2-1.8.0,3, libuv-1.23.2, lzo2-2.10_1, pkgconf-1.5.3,1, rhash-1.3.5, rust-1.29.2

alltray-0.70_6
Dock any application with no native tray icon
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

alttab-1.3.0
Task switcher for minimalistic window managers
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrandr-1.5.1_2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, png-1.6.35, uthash-2.0.2, xorgproto-2018.4

altyo-0.4.r19_2
Drop-down terminal emulator, written in Vala
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, curl-7.61.1, cvsps-2.1_2, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, git-2.19.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-Authen-SASL-2.16_1, p5-CGI-4.40, p5-Digest-HMAC-1.03_1, p5-Error-0.17026, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.85, p5-Socket6-0.29, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.7,1, vte3-0.52.2_1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

antimicro-2.23_1
Program for mapping keyboard and mouse to a gamepad
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.15.12,2, cmake-3.12.2, curl-7.61.1, dbus-1.10.16_1, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.2, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9, ninja-1.8.2,2, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_1, rhash-1.3.5, sdl2-2.0.7, shared-mime-info-1.8, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

appres-1.0.5
Program to list application's resources
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorg-macros-1.19.2, xorgproto-2018.4

apwal-0.4.5_12
Simple and powerful application launcher
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

arandr-0.1.9
Another XRandR GUI
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, py27-cairo-1.14.1, py27-docutils-0.14_3, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrandr-1.5.0
Also listed in: Deskutils

aterm-1.0.1_7
Color vt102 terminal emulator with transparency support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

babl-0.1.56
Dynamic pixel format conversion library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pkgconf-1.5.3,1

bbappconf-0.0.2_2
Application configuring tool for the blackbox window manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

bbdock-0.2.9_2
Application launcher for Blackbox-like window manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, png-1.6.35, xorgproto-2018.4

bbrun-1.6_13
Run box for Blackbox
Long description | Changes
Maintained by: lme@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

beforelight-1.0.5_1
Sample screen saver for X
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorg-macros-1.19.2, xorgproto-2018.4

bgrot-1.31
Program to handle your X background to prevent boredom
Long description | Changes | Main Web Site
Maintained by: fullermd@over-yonder.net
Requires: jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, perl5-5.26.2, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4, xv-3.10a_16

bgs-0.5_5
Simple X11 BackGround Setter using Imlib2
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXinerama-1.1.4_2,1, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

bitmap-1.0.8_2
Bitmap editor and converter utilities for X
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xbitmaps-1.1.2, xorg-macros-1.19.2, xorgproto-2018.4

blast-1.1_4
Blast blows holes through windows
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

bmpanel2-2.1.p1_2
Lightweight NetWM-compliant panel (taskbar) for X11
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.15.12,2, cmake-3.12.2, curl-7.61.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, graphite2-1.3.12, harfbuzz-1.9.0, indexinfo-0.3.1, jsoncpp-1.8.1_4, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.34.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.2, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, ninja-1.8.2,2, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

bricons-3.0_2
Quick start up utility for applications on an X display
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

brightside-1.4.0_12
Tool to add reactivity to the edges and corners of the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_1,1, glib-networking-2.56.1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.2, libsoup-gnome-2.62.2, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwnck-2.30.7_1, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py34-setuptools-40.4.3, py36-libxml2-2.9.7, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit2-gtk3-2.20.5, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

brisk-menu-0.5.1_1
Brisk Menu is an efficient menu for the MATE Desktop
Long description | Changes | Main Web Site
Maintained by: ericbsd@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, glib-networking-2.56.1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libmateweather-1.20.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-menus-1.20.0, mate-panel-1.20.3, mesa-libs-18.1.9, meson-0.48.0, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

cinnamon-2.4.6_9
Fork of GNOME Shell with layout similar to GNOME 2
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, caribou-0.4.21_2, cheese-3.28.0, cinnamon-control-center-2.4.2_7, cinnamon-desktop-2.4.2_3, cinnamon-menus-2.4.1_1, cinnamon-screensaver-2.4.1, cinnamon-session-2.4.3_3, cinnamon-settings-daemon-2.4.3_3, cinnamon-translations-2.4.2, cjs-2.4.1_4, clutter-1.26.2, clutter-gst-2.0.18, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.28.3, exempi-2.2.2_1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, folks-0.11.4_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.28.2, gnome-menus-3.13.3_1, gnome-online-accounts-3.28.0, gnome-themes-extra-3.28, gnome-video-effects-0.4.3, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.0, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-vp8-0.10.23_5,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.18, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.9, libgee-0.20.1, libglade2-2.6.4_9, libgnome-keyring-3.12.0_2, libgnomekbd-3.26.0, libgpg-error-1.32, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libical-3.0.3, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsndfile-1.0.28_1, libsocialweb-0.25.21_3, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libtheora-1.1.1_7, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, muffin-2.4.4_1, nemo-2.4.5_2, nettle-3.4, nspr-4.20, nss-3.39, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pinentry-gnome3-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, pulseaudio-11.1_2, py27-atspi-2.26.0, py27-cairo-1.14.1, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-lxml-4.1.1, py27-notify-0.1.1_12, py27-pillow-5.2.0, py34-setuptools-40.4.3, py36-dbus-1.2.8, py36-libxml2-2.9.7, py36-xdg-0.25_1, py37-tkinter-3.7.0_6, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, python37-3.7.0_3, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey24-24.2.0_9, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, tcl86-8.6.8, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, tracker-2.0.4, trousers-0.3.14_2, upower-0.99.7, vala-0.40.7,1, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2, zenity-3.28.1
Also listed in: Gnome

cinnamon-desktop-2.4.2_3
Additional UI API for cinnamon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

cinnamon-menus-2.4.1_1
Additional UI API for cinnamon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome-menus-3.13.3_1, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

cinnamon-screensaver-2.4.1
GNOME screen saver and locker
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, cinnamon-desktop-2.4.2_3, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome-desktop-3.28.2, gnome-keyring-3.28.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgnomekbd-3.26.0, libgpg-error-1.32, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pinentry-gnome3-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xkeyboard-config-2.24, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

cinnamon-session-2.4.3_3
Session component for the cinnamon desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xtrans-1.3.5
Also listed in: Gnome

cinnamon-translations-2.4.2
Translations for the cinnamon desktop
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1
Also listed in: Misc, Gnome

cl-clx-0.7.5
X11 client library for Common Lisp
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: cl-asdf-3.3.1.7,2, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.2, texinfo-6.5,1
Also listed in: Lisp

cl-clx-sbcl-0.7.5_10
X11 client library for Common Lisp
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: cl-asdf-3.3.1.7,2, cl-clx-0.7.5, gmp-6.1.2, indexinfo-0.3.1, mpfr-4.0.1, sbcl-1.4.12,1
Also listed in: Lisp

controllermap-2.0.8
Game controller mapping generator
Long description | Changes
Maintained by: jbeich@FreeBSD.org
Requires: expat-2.2.6_1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, sdl2-2.0.7, xorgproto-2018.4

cool-retro-term-1.0.0_4
Terminal emulator which mimics the old cathode display
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.15.12,2, dbus-1.10.16_1, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-graphicaleffects-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-qml-5.11.2, qt5-quick-5.11.2, qt5-quickcontrols-5.11.2, qt5-sql-5.11.2, qt5-testlib-5.11.2, qt5-widgets-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

decurs-0.55.1_13
Simple X11 mouse cursor editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm20-2.2.12_16, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++12-1.2.7_2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deforaos-desktop-0.1_4
Deforaos distribution metaport
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-browser-0.5.1, deforaos-editor-0.4.0, deforaos-keyboard-0.3.1, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, deforaos-locker-0.4.0, deforaos-mailer-0.1.7, deforaos-panel-0.3.6_1, deforaos-pdfviewer-0.0.2_1, deforaos-phone-0.5.1_1, deforaos-player-0.1.6_3, deforaos-surfer-0.2.9_1, deforaos-todo-0.2.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.7, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.56.1_1,1, glib-networking-2.56.1, gmp-6.1.2, gnet2-2.0.8_3, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libltdl-2.4.6, libnghttp2-1.34.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpurple-2.13.0, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, mplayer-1.3.0.20180920_1, mplayer-skins-1.1.5, nettle-3.4, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openjpeg-2.3.0_2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, pulseaudio-11.1_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, sofia-sip-1.12.11_2, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, sudo-1.8.25p1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, webcamd-4.17.0.3_1, webkit-gtk2-2.4.11_17, webp-1.0.0_1, webrtc-audio-processing-0.3.1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

deforaos-keyboard-0.3.1
DeforaOS desktop virtual keyboard
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deforaos-libdesktop-0.2.2_1
DeforaOS desktop library
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libsystem-0.3.1_1, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-doc-1.29, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, highlight-3.43_2,3, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deforaos-locker-0.4.0
DeforaOS desktop screensaver
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, deforaos-panel-0.3.6_1, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, sudo-1.8.25p1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deforaos-panel-0.3.6_1
DeforaOS desktop panel
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-browser-0.5.1, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, sudo-1.8.25p1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deskmenu-1.4.5
X11 application launcher
Long description | Changes | Main Web Site
Maintained by: matt@peterson.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

deskpaint-3.1
Tiny interactive paint program that draws as your desktop wallpaper
Long description | Changes
Maintained by: sic_zer0@hotmail.com
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

dgs-0.5.9.1_18
Display ghostscript system
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, glib-2.56.1_1,1, glib12-1.2.10_15, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13.1, libxml2-2.9.7, nettle-3.4, openjpeg-2.3.0_2, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, texinfo-6.5,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4

dmenu-4.8
X11 menu application designed for the dwm window manager
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

dmenu2-0.0.20150210
Fork of dmenu with many enhancements and additional options
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

docker-tray-1.5_8
Dockapp with support for GNOME2 and KDE3 tray icons
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, pkgconf-1.5.3,1, python27-2.7.15, readline-7.0.3_1, xorgproto-2018.4

dsbautostart-1.1
Manage commands to be executed at X session start
Long description | Changes | Main Web Site
Maintained by: mk@nic-nac-project.org
Requires: ca_root_nss-3.39, cairo-1.15.12,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

dxpc-3.9.2
Compressing X protocol proxy designed to support X11 over slow links
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, lzo2-2.10_1, xorgproto-2018.4

dynamag-1.1_2
Magnifying utility which updates continuously
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Accessibility

dzen2-0.9.5
General purpose messaging, notification and menuing program for X11
Long description | Changes | Main Web Site
Maintained by: uzsolt@uzsolt.hu
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorgproto-2018.4

eaglemode-0.93.2_1
Futuristic zoomable user environment
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: aalib-1.4.r5_12, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, faad2-2.8.8,1, ffmpeg-4.0.2_5,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libfame-0.9.1_6, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libmad-0.15.1b_6, libmng-1.0.10_3, libmodplug-0.8.9.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxine-1.2.9_3, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openjpeg-2.3.0_2, opus-1.2.1, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sdl-1.2.15_12,2, shared-mime-info-1.8, speex-1.2.0,1, speexdsp-1.2.r3_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, vcdimager-2.0.1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

editres-1.0.7
Dynamic resource editor for X Toolkit Applications
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorg-macros-1.19.2, xorgproto-2018.4

emprint-20130520_3
Utility for taking screenshots for E17
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, bullet-2.86.1_2, cairo-1.15.12,2, consolekit2-1.2.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, efl-1.20.7_2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.56.1_1,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, luajit-2.0.5_2, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nspr-4.20, nss-3.39, openjpeg-2.3.0_2, orc-0.4.25, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-11.1_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, webrtc-audio-processing-0.3.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Enlightenment

eterm-0.9.6_5
X11 terminal emulator based on rxvt/xterm
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXt-1.1.5_2,1, libast-0.7_13, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, man2html-3.0.1_2, pcre-8.42, perl5-5.26.2, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

evilvte-0.5.2.p1_2
VTE based, super lightweight terminal emulator
Long description | Changes | Main Web Site
Maintained by: aragon@phat.za.net
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

fbdesk-1.4.1_6
Fluxbox utility to create and manage icons on the desktop
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, imlib2-1.5.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

fbpanel-6.1_5
Lightweight, NETWM compliant X11 desktop panel
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

fireflies-2.07_7
Extension of xscreensaver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gzstream-1.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libgfx-1.1.0_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

florence-0.6.3_1
Extensible scalable virtual keyboard
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, py34-setuptools-40.4.3, py36-libxml2-2.9.7, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

flruler-1.05
On-screen pixel ruler
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, perl5-5.26.2, png-1.6.35, xorgproto-2018.4

fluxbg-0.7_14
Background changer for fluxbox/blackbox
Long description | Changes | Main Web Site
Maintained by: jgh@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fluxbox-1.3.7_4, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm20-2.2.12_16, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++12-1.2.7_2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmessage-1.0.5, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

fpc-x11-3.0.4_2
Free Pascal interface to X windows server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Lang

fstobdf-1.0.6
Generate BDF font from X font server
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: libFS-1.0.7_2, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorg-macros-1.19.2, xorgproto-2018.4

gcb-0.2.8_8
GTK+ tool for managing x11 cut-buffers
Long description | Changes
Maintained by: chip-set@mail.ru
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gcolor-0.4_7
GTK-based color picker
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Graphics

gdkxft-1.5_10
Anti-aliased font support for gtk+
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorgproto-2018.4

gdm-3.28.1
GNOME 3 display manager
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, cheese-3.28.0, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.28.3, exiv2-0.26,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, gmake-4.2.1_2, gmime30-3.2.0, gmp-6.1.2, gnome-color-manager-3.28.0, gnome-control-center-3.28.2, gnome-desktop-3.28.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.28.2, gnome-online-accounts-3.28.0, gnome-session-3.28.1, gnome-settings-daemon-3.28.1, gnome-shell-3.28.2, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, graphene-1.8.2, graphite2-1.3.12, grilo-0.3.4, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.18, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, itstool-2.0.2_2, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgdata-0.17.9, libglade2-2.6.4_9, libgpg-error-1.32, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mutter-3.28.2, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pinentry-1.1.0_1, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-gnome-0.105_1, popt-1.16_2, pulseaudio-11.1_2, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py34-setuptools-40.4.3, py36-dbus-1.2.8, py36-libxml2-2.9.7, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7, vte3-0.52.2_1, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xhost-1.0.7, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmodmap-1.0.9, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.1.1, xsetroot-1.1.2, xterm-337, zenity-3.28.1
Also listed in: Gnome

gkrellm-xkb-1.05_11
X keyboard layout plugin for GKrellM
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gkrellm2-2.3.10_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Misc

gmrun-0.9.2_11
Customizable program to run programs, with tab-completion
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, popt-1.16_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnome-clipboard-daemon-1.0_12
Program that keeps the content of your X clipboard in memory
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gnome-desktop-3.28.2
Additional UI API for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bison-3.1,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, py34-setuptools-40.4.3, py36-libxml2-2.9.7, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gnome-menus-3.13.3_1
Implementation of the FreeDesktop Desktop Menu Spec
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gobject-introspection-1.56.1,1, indexinfo-0.3.1, intltool-0.51.0_1, libffi-3.2.1_2, libiconv-1.14_11, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.2, pkgconf-1.5.3,1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Gnome

gnome-pie-0.5.7
Circular application launcher
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bamf-0.5.3_2, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, cmake-3.12.2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_1,1, glib-networking-2.56.1, gmp-6.1.2, gnome-desktop-3.28.2, gnome-menus-3.13.3_1, gnome-settings-daemon-3.28.1, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.0, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgee-0.20.1, libgpg-error-1.32, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoup-2.62.2, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, ninja-1.8.2,2, nspr-4.20, nss-3.39, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, pulseaudio-11.1_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unique-1.1.6_7, upower-0.99.7, vala-0.40.7,1, webp-1.0.0_1, webrtc-audio-processing-0.3.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnome-session-3.28.1
Session component for the GNOME 3 desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmp-6.1.2, gnome-desktop-3.28.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, meson-0.48.0, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20180520_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xtrans-1.3.5
Also listed in: Gnome

gnome-shell-3.28.2
Next generation GNOME desktop shell
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, cheese-3.28.0, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.28.3, exiv2-0.26,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, gmime30-3.2.0, gmp-6.1.2, gnome-color-manager-3.28.0, gnome-control-center-3.28.2, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0, gnome-settings-daemon-3.28.1, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, graphene-1.8.2, graphite2-1.3.12, grilo-0.3.4, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.18, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgdata-0.17.9, libglade2-2.6.4_9, libgpg-error-1.32, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsass-3.5.4_1, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.9, meson-0.48.0, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mutter-3.28.2, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, popt-1.16_2, pulseaudio-11.1_2, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py34-setuptools-40.4.3, py36-dbus-1.2.8, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sassc-3.4.8_2, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7, vte3-0.52.2_1, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zenity-3.28.1
Also listed in: Gnome

gnome-shell-extensions-3.28.1
GNOME desktop shell extensions
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, cheese-3.28.0, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.28.3, exiv2-0.26,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, gmime30-3.2.0, gmp-6.1.2, gnome-color-manager-3.28.0, gnome-control-center-3.28.2, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0, gnome-settings-daemon-3.28.1, gnome-shell-3.28.2, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, graphene-1.8.2, graphite2-1.3.12, grilo-0.3.4, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.18, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgdata-0.17.9, libglade2-2.6.4_9, libgpg-error-1.32, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsass-3.5.4_1, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.9, meson-0.48.0, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mutter-3.28.2, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, popt-1.16_2, pulseaudio-11.1_2, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py34-setuptools-40.4.3, py36-dbus-1.2.8, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sassc-3.4.8_2, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7, vte3-0.52.2_1, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zenity-3.28.1
Also listed in: Gnome

gnome-terminal-3.28.2
Terminal component for the GNOME 3 Desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, cheese-3.28.0, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.28.3, exiv2-0.26,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gexiv2-0.10.8_1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, gmake-4.2.1_2, gmime30-3.2.0, gmp-6.1.2, gnome-autoar-0.2.3, gnome-color-manager-3.28.0, gnome-control-center-3.28.2, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-settings-daemon-3.28.1, gnome-shell-3.28.2, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, graphene-1.8.2, graphite2-1.3.12, graphviz-2.40.1_6, grilo-0.3.4, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.18, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, itstool-2.0.2_2, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mutter-3.28.2, nautilus-3.28.1, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, pulseaudio-11.1_2, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py34-setuptools-40.4.3, py36-dbus-1.2.8, py36-libxml2-2.9.7, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, tracker-2.0.4, trousers-0.3.14_2, upower-0.99.7, vala-0.40.7,1, vte3-0.52.2_1, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zenity-3.28.1
Also listed in: Gnome

gnome3-3.28
"meta-port" for the GNOME 3 integrated X11 desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_12, accerciser-3.22.0, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, aisleriot-3.22.5, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, atkmm-2.24.2_2, atomix-3.22.0, avahi-app-0.7_1, avahi-gtk3-0.7, avahi-header-0.7, babl-0.1.56, baobab-3.28.0, bash-4.4.23, bitstream-vera-1.10_7, boehm-gc-7.6.8, boehm-gc-threaded-7.6.8, bogofilter-1.2.4_8, boost-libs-1.68.0_1, brasero-3.12.2, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cairomm-1.12.2_2, cantarell-fonts-0.101, caribou-0.4.21_2, cdrdao-1.2.4_1, cdrtools-3.01_1, celt-0.11.3_3, cheese-3.28.0, chromaprint-1.4.3_2, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dconf-editor-3.28.0, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, dvd+rw-tools-7.1_3, e2fsprogs-libuuid-1.44.4, ekiga-4.0.1_20, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, eog-3.28.2, eog-plugins-3.26.2, epiphany-3.28.3.1, espeak-1.48.04_5, evince-3.28.2_1, evolution-3.28.3, evolution-data-server-3.28.3, exempi-2.2.2_1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, file-roller-3.28.0,1, five-or-more-3.28.0, flac-1.3.2, folks-0.11.4_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, four-in-a-row-3.28.0, freedesktop-sound-theme-0.8, freerdp-2.0.0.r3_2, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf-editor-3.0.1_1,1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gdm-3.28.1, gedit-3.28.1, gedit-plugins-3.28.1, gegl-0.4.8_1, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gexiv2-0.10.8_1, gfbgraph-0.2.3, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, glibmm-2.56.0,1, gmime26-2.6.23, gmime30-3.2.0, gmp-6.1.2, gnome-2048-3.26.1, gnome-autoar-0.2.3, gnome-backgrounds-3.28.0, gnome-calculator-3.28.2, gnome-calendar-3.28.2, gnome-characters-3.28.2, gnome-chess-3.28.1, gnome-clocks-3.28.0, gnome-color-manager-3.28.0, gnome-contacts-3.28.2, gnome-control-center-3.28.2, gnome-desktop-3.28.2, gnome-dictionary-3.26.1, gnome-doc-utils-0.20.10_5, gnome-documents-3.28.1, gnome-font-viewer-3.28.0, gnome-games-3.24.0, gnome-getting-started-docs-3.28.2, gnome-icon-theme-3.12.0_1, gnome-icon-theme-extras-3.12.0, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.28.2, gnome-klotski-3.22.3, gnome-mahjongg-3.22.0, gnome-maps-3.28.2, gnome-mines-3.28.0, gnome-mount-0.8_13, gnome-nibbles-3.24.0_1, gnome-online-accounts-3.28.0, gnome-online-miners-3.26.0, gnome-photos-3.28.0_1, gnome-power-manager-3.26.0, gnome-robots-3.22.3, gnome-screenshot-3.26.0, gnome-search-tool-3.6.0_1, gnome-session-3.28.1, gnome-settings-daemon-3.28.1, gnome-shell-3.28.2, gnome-shell-extensions-3.28.1, gnome-sudoku-3.28.0, gnome-system-log-3.9.90_1, gnome-system-monitor-3.28.2, gnome-taquin-3.28.0, gnome-terminal-3.28.2, gnome-tetravex-3.22.0, gnome-themes-extra-3.28, gnome-todo-3.28.1, gnome-tweaks-3.28.1, gnome-user-docs-3.28.2, gnome-utils-3.26,1, gnome-video-effects-0.4.3, gnome-weather-3.26.0, gnome_subr-1.0, gnote-3.28.0, gnuchess-6.2.5, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, graphene-1.8.2, graphite2-1.3.12, graphviz-2.40.1_6, grilo-0.3.4, grilo-plugins-0.3.5_1, gsettings-desktop-schemas-3.28.0, gsl-2.5, gsm-1.0.13_2, gsound-1.0.2, gspell-1.8.1, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-chromaprint-1.12.3, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-soup-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtar-1.30, gtk-update-icon-cache-2.24.32, gtk-vnc-0.7.2, gtk2-2.24.32, gtk3-3.22.30_1, gtkmm30-3.22.2, gtksourceview3-3.24.8_1, gtkspell3-3.0.10, gucharmap-11.0.1, guile2-2.0.14_5, gvfs-1.30.4, hal-0.5.14_34, hal-info-20091130, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, highlight-3.43_2,3, hitori-3.22.4, hunspell-1.6.2_1, hyphen-2.8.8, iagno-3.28.0, ibus-1.5.18, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libao-1.2.0_3, libarchive-3.3.3,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libchamplain-0.12.16, libcroco-0.6.12, libcryptui-3.12.2_1, libcue-2.1.0, libdaemon-0.14_1, libdazzle-3.28.3, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.9, libgee-0.20.1, libgepub-0.6.0, libgit2-0.27.4, libgit2-glib-0.26.0_1, libglade2-2.6.4_9, libgnome-games-support-1.4.1, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgphoto2-2.5.16, libgrss-0.7.0, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libgxps-0.3.0, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libiptcdata-1.0.4_2, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libmad-0.15.1b_6, libmediaart-1.9.4, libmusicbrainz5-5.1.0_1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, libraw-0.18.13_1, librsvg2-2.40.20, libsecret-0.18.6, libsigc++-2.10.0_2, libsndfile-1.0.28_1, libsocialweb-0.25.21_3, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libspectre-0.2.8, libspiro-0.5.20150702,1, libssh2-1.8.0,3, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwnck3-3.24.1, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml++-2.34.2_2,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzapojit-0.0.3_2, lightsoff-3.28.0, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, mpg123-1.25.10, mutter-3.28.2, nautilus-3.28.1, neon-0.30.2_4, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, opal-3.10.10_19, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, orca-3.28.2, p11-kit-0.23.14, pango-1.42.4, pangomm-2.40.1_2, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pinentry-1.1.0_1, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, polkit-gnome-0.105_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, portaudio-19.6.0,1, ptlib-2.10.11_2, pulseaudio-11.1_2, py27-atspi-2.26.0, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-libpeas-1.22.0, py27-notify-0.1.1_12, py27-six-1.11.0, py34-setuptools-40.4.3, py36-dbus-1.2.8, py36-libxml2-2.9.7, py36-speech-dispatcher-0.8.6_1, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, qqwing-1.3.4_3, quadrapassel-3.22.0_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sdl-1.2.15_12,2, sdocbook-xml-1.1_2,2, seahorse-3.20.0, setxkbmap-1.3.1, shared-mime-info-1.8, spandsp-0.0.6, speech-dispatcher-0.8.6, speex-1.2.0,1, speexdsp-1.2.r3_1, spice-gtk-0.35, spice-protocol-0.12.14, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, sushi-3.28.3, swell-foop-3.28.0, taglib-1.11.1_1, tali-3.22.0, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, totem-3.26.1, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, tracker-2.0.4, tracker-miners-2.0.5, trousers-0.3.14_2, upower-0.99.7, v4l_compat-1.6.3_2, vala-0.40.7,1, vinagre-3.22.0, vino-3.22.0, vte3-0.52.2_1, wayland-1.14.0, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, x265-2.8_1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xhost-1.0.7, xkbcomp-1.4.2, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmodmap-1.0.9, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.1.1, xsetroot-1.1.2, xterm-337, xvid-1.3.5,1, yelp-3.28.1, yelp-xsl-3.28.0, zeitgeist-0.9.16_2, zenity-3.28.1
Also listed in: Gnome

gnome3-lite-3.28
The "meta-port" of the GNOME desktop slimmed down for only the basics
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_12, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, bitstream-vera-1.10_7, boost-libs-1.68.0_1, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cantarell-fonts-0.101, caribou-0.4.21_2, celt-0.11.3_3, cheese-3.28.0, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dconf-editor-3.28.0, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, e2fsprogs-libuuid-1.44.4, ekiga-4.0.1_20, enchant2-2.2.3_1, encodings-1.0.4_4,1, espeak-1.48.04_5, evince-3.28.2_1, evolution-data-server-3.28.3, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freedesktop-sound-theme-0.8, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gexiv2-0.10.8_1, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, gjs-1.52.3, glib-2.56.1_1,1, glib-networking-2.56.1, gmime30-3.2.0, gmp-6.1.2, gnome-autoar-0.2.3, gnome-backgrounds-3.28.0, gnome-color-manager-3.28.0, gnome-control-center-3.28.2, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-extras-3.12.0, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.28.2, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-power-manager-3.26.0, gnome-session-3.28.1, gnome-settings-daemon-3.28.1, gnome-shell-3.28.2, gnome-shell-extensions-3.28.1, gnome-themes-extra-3.28, gnome-tweaks-3.28.1, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, graphene-1.8.2, graphite2-1.3.12, grilo-0.3.4, gsettings-desktop-schemas-3.28.0, gsm-1.0.13_2, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-jpeg-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-plugins-vpx-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, gtksourceview3-3.24.8_1, gvfs-1.30.4, hal-0.5.14_34, hal-info-20091130, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, ibus-1.5.18, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.9, libgee-0.20.1, libglade2-2.6.4_9, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.44, libgtop-2.38.0, libgweather-3.28.2, libgxps-0.3.0, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libmusicbrainz5-5.1.0_1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libsoup-gnome-2.62.2, libsoxr-0.1.2.20160529_7, libspectre-0.2.8, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mutter-3.28.2, nautilus-3.28.1, neon-0.30.2_4, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, opal-3.10.10_19, opencv-core-3.4.1_8, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, orca-3.28.2, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, pinentry-1.1.0_1, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, popt-1.16_2, portaudio-19.6.0,1, ptlib-2.10.11_2, pulseaudio-11.1_2, py27-atspi-2.26.0, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py34-setuptools-40.4.3, py36-dbus-1.2.8, py36-libxml2-2.9.7, py36-speech-dispatcher-0.8.6_1, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sdl-1.2.15_12,2, sdocbook-xml-1.1_2,2, seahorse-3.20.0, setxkbmap-1.3.1, shared-mime-info-1.8, spandsp-0.0.6, speech-dispatcher-0.8.6, speex-1.2.0,1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, sushi-3.28.3, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, tracker-2.0.4, trousers-0.3.14_2, upower-0.99.7, v4l_compat-1.6.3_2, vte3-0.52.2_1, webcamd-4.17.0.3_1, webkit2-gtk3-2.20.5, webp-1.0.0_1, webrtc-audio-processing-0.3.1, woff2-1.0.2_2, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1, yelp-3.28.1, yelp-xsl-3.28.0, zenity-3.28.1
Also listed in: Gnome

gnustep-app-2.0.0_11
Metaport for GNUstep applications
Long description | Changes
Maintained by: theraven@FreeBSD.org
Requires: aclock-0.4.0_7, addresses-0.4.8_6, addresses-goodies-0.4.8_7, affiche-0.6.0_9, appwrapper-0.1_9, avahi-app-0.7_1, batmon-0.8_3, biococoa-2.2.2_5, ca_root_nss-3.39, cairo-1.15.12,2, camera-0.8_12, camerakit-0.0.1_11, cartotheque-0.1_9, cddb-bundle-0.2_9, cenon-4.0.3_2, cups-2.2.8_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, duncan-0.3_1, easydiff-0.4.0_7, edenmath-1.1.1_9, expat-2.2.6_1, expense-0.1_9, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, fortunate-3.1_8, fortytwo-0.2.0_10, fortytwo-bdb-0.2.1_9, fortytwo-encore-0.3.1_7, freetar-0.9_8, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, glib-2.56.1_1,1, gmake-4.2.1_2, gmastermind-0.6_6, gmines-0.2_6, gmp-6.1.2, gnome_subr-1.0, gnugo-3.8, gnumail-1.2.3_2, gnustep-back-0.25.1_2, gnustep-base-1.25.0_6, gnustep-cdplayer-0.5.1_7, gnustep-ftp-0.5_5, gnustep-gui-0.25.1_6, gnustep-ladder-1.0_8, gnustep-make-2.7.0_2, gnustep-preview-0.8.5_9, gnustep-sudoku-0.7_6, gnustep-wrapper-0.1.0_8, gnutls-3.5.19, gobject-introspection-1.56.1,1, gorm-1.2.23_2, grubik-0.1_8, gscheme-0.6_7, gshisen-1.3.0_6, gskrab-0.0.1_9, gspdf-0.5_8, gtamsanalyzer-0.42_9, gworkspace-0.9.4_2, gworkspace-gwmetadata-0.9.4_2, helpviewer-0.3_9, highlighterkit-0.1_8, icu-62.1_2,1, imageviewer-0.6.3_9, indexinfo-0.3.1, innerspace-0.2.0_8, ja-jishyo-0.1_9, jbig2dec-0.15, jbigkit-2.1_1, jigsaw-0.8_6, jpeg-turbo-2.0.0, lapispuzzle-1.2_6, laternamagica-0.5_2, latex-service-0.1_8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libcdaudio-0.99.12p2_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libexif-0.6.21_4, libffi-3.2.1_2, libgcrypt-1.8.3, libgd-2.2.5,1, libgpg-error-1.32, libgphoto2-2.5.16, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libltdl-2.4.6, liblz4-1.8.3,1, libmpdclient-2.15, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, localize-0.0.1_9, lusernet-0.4.2_9, mesa-libs-18.1.9, mpdcon-1.5.1_6, mysql56-client-5.6.41_1, nettle-3.4, nextgo-3.0_8, openjpeg-2.3.0_2, p11-kit-0.23.14, paje-1.97_9, pantomime-1.2.3_2, pciids-20180921, pcre-8.42, performance-0.5.0_5, perl5-5.26.2, pixen-0.1_8, pixman-0.34.0, plopfolio-0.1.0_9, png-1.6.35, poe-0.5.1_12, poppler-data-0.4.9, popup-0.5_9, postgresql95-client-9.5.14, preferences-1.2.0_10, price-1.3.0_5, python27-2.7.15, python36-3.6.6_1, rdesktop-1.8.3, readline-7.0.3_1, remotedesk-0.1_8, simpleagenda-0.43_9, sqlclient-1.8.1_5, sqlite3-3.25.1, systempreferences-1.2.0_6, terminal.app-0.9.9_2, tiff-4.0.9_1, timemon-4.2_3, toolboxkit-0.8_8, tpm-emulator-0.7.4_2, trousers-0.3.14_2, waiho-0.2_9, webp-1.0.0_1, wizardkit-0.1_8, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, zillion-0.1_10, zipper-1.5_6
Also listed in: Gnustep

gpctool-1.0.1_7
Evaluation tool for the Generic Polygon Clipper library
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXpm-3.5.12_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libgpc-2.32, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, tiff-4.0.9_1, xforms-1.2.4_4,1, xorgproto-2018.4
Also listed in: Math, Graphics

grabc-1.1_4
Grab a color from screen
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

gromit-20041213_8
GRaphics Over Miscellaneous Objects (Gromit)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gskrab-0.0.1_9
GNUstep Keyboard Grabber
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_6, gnustep-gui-0.25.1_6, gnustep-make-2.7.0_2, gnutls-3.5.19, gobject-introspection-1.56.1,1, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, nettle-3.4, p11-kit-0.23.14, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

gstreamer1-plugins-x-1.12.3
GStreamer X and Xvideo output plugins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gobject-introspection-1.56.1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, indexinfo-0.3.1, iso-codes-3.76, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXv-1.0.11_2,1, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.5.3,1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, xorgproto-2018.4

gstreamer1-plugins-ximagesrc-1.12.3
GStreamer X source plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gobject-introspection-1.56.1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-good-1.12.3, indexinfo-0.3.1, iso-codes-3.76, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.5.3,1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, xorgproto-2018.4

gsynaptics-0.9.16_2
GNOME Synaptics Touchpad setting tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libglade2-2.6.4_9, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, llvm60-6.0.1_2, mesa-dri-18.1.9, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, py34-setuptools-40.4.3, py36-libxml2-2.9.7, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xf86-input-synaptics-1.9.1_3, xkbcomp-1.4.2, xkeyboard-config-2.24, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorg-server-1.18.4_10,1, xorgproto-2018.4

gtk-knocker-0.6.6_6
Simple and easy to use TCP only port scanner (GTK+ version)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Security, Net

gtk-launch-1.1.b_6
Fast GTK+ program launcher
Long description | Changes
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

gtk-theme-switch-2.0.0.r2_6
Command line tool for switching GTK+ 2.0 themes
Long description | Changes | Main Web Site
Maintained by: oleg@bsdpower.com
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gtk-theme-switch1-1.0.1_9
Command line tool for switching GTK+ themes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gmake-4.2.1_2, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

gtkchtheme-0.3.1_11
GTK2 theme changer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gtkterm2-0.2.3_12
Simple GTK-2 terminal with tabs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

guake-0.8.10_2
Dropdown terminal made for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_1, autoconf-archive-0.2017.09.28, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_1,1, glib-networking-2.56.1, gmake-4.2.1_2, gmp-6.1.2, gnome-common-3.18.0, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-pty-helper-0.40.2, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, keybinder-0.3.1_2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.2, libsoup-gnome-2.62.2, libsunacl-1.0.1, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, notify-osd-0.9.34, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gnome-2.28.1_8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py27-orbit-2.24.0_2, py27-vte-0.28.2_3, py34-setuptools-40.4.3, py36-dbus-1.2.8, py36-libxml2-2.9.7, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, webkit2-gtk3-2.20.5, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gxkb-0.8.0
X11 keyboard layout indicator and switcher
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwnck-2.30.7_1, libxcb-1.13.1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

hhpc-0.3.1
Small X11 utility to hide the mouse pointer when unused
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorgproto-2018.4

hp2xx-3.4.4_7
HPGL to vector and raster formats converter and previewer for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, perl5-5.26.2, png-1.6.35, texinfo-6.5,1, tiff-4.0.9_1, xorgproto-2018.4
Also listed in: Print

hs-X11-1.8_4
Binding to the X11 graphics library
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, ghc-8.4.3_1, gmp-6.1.2, hs-data-default-0.7.1.1_3, hs-data-default-class-0.1.2.0_3, hs-data-default-instances-base-0.1.0.1_3, hs-data-default-instances-containers-0.0.1_11, hs-data-default-instances-dlist-0.0.1_11, hs-data-default-instances-old-locale-0.0.1_12, hs-dlist-0.8.0.3_3, hs-old-locale-1.0.0.7_4, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mpc-1.1.0_1, mpfr-4.0.1, xorgproto-2018.4
Also listed in: Haskell

hs-X11-xft-0.3.1_18
Bindings to the Xft, Xrender and Freetype for Haskell programs
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, ghc-8.4.3_1, gmp-6.1.2, hs-X11-1.8_4, hs-data-default-0.7.1.1_3, hs-data-default-class-0.1.2.0_3, hs-data-default-instances-base-0.1.0.1_3, hs-data-default-instances-containers-0.0.1_11, hs-data-default-instances-dlist-0.0.1_11, hs-data-default-instances-old-locale-0.0.1_12, hs-dlist-0.8.0.3_3, hs-old-locale-1.0.0.7_4, hs-utf8-string-1.0.1.1_3, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mpc-1.1.0_1, mpfr-4.0.1, pkgconf-1.5.3,1, xorgproto-2018.4
Also listed in: Haskell

hs-xmobar-0.28
Minimalistic text-based status bar
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_5,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, ghc-8.4.3_1, gmp-6.1.2, hs-HTTP-4000.3.11_1, hs-X11-1.8_4, hs-X11-xft-0.3.1_18, hs-data-default-0.7.1.1_3, hs-data-default-class-0.1.2.0_3, hs-data-default-instances-base-0.1.0.1_3, hs-data-default-instances-containers-0.0.1_11, hs-data-default-instances-dlist-0.0.1_11, hs-data-default-instances-old-locale-0.0.1_12, hs-dlist-0.8.0.3_3, hs-mtl-2.2.1_4, hs-network-2.6.3.2_3, hs-network-uri-2.6.1.0_3, hs-old-locale-1.0.0.7_4, hs-old-time-1.1.0.3_4, hs-parsec-numbers-0.1.0, hs-regex-base-0.93.2_18, hs-regex-compat-0.95.1_16, hs-regex-posix-0.95.2_13, hs-utf8-string-1.0.1.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mpc-1.1.0_1, mpfr-4.0.1, xorgproto-2018.4
Also listed in: Haskell

hsetroot-1.0.2_14
Wallpaper manipulation utility for X11
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4, xrandr-1.5.0

i3lock-2.11
Slightly improved screen locker based on slock
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: cairo-1.15.12,2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libev-4.24,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-xrm-1.0, xorgproto-2018.4

i3status-2.12
Small program for generating a status bar
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libconfuse-3.2.1_1, yajl-2.1.0

iceauth-1.0.8_2
ICE authority file utility for X
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: libICE-1.0.9_3,1, pkgconf-1.5.3,1, xorg-macros-1.19.2, xorgproto-2018.4

ico-1.0.5
Displays a wire-frame rotating plyhedron
Long description | Changes
Maintained by: x11@FreeBSD.org
Requires: libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, xorg-macros-1.19.2, xorgproto-2018.4

idesk-0.7.5_11
Place launch icons and background directly on your desktop
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, gmake-4.2.1_2, imlib2-1.5.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.3,1, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4

imwheel-1.0.0.p12_2
Utility to translate mouse wheel actions into X keyboard events
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

innerspace-0.2.0_8
GNUstep screensaver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_6, gnustep-gui-0.25.1_6, gnustep-make-2.7.0_2, gnutls-3.5.19, gobject-introspection-1.56.1,1, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9, nettle-3.4, p11-kit-0.23.14, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

ipager-1.1.0_9
X11 pager program
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, imlib2-1.5.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libffi-3.2.1_2, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, m4-1.4.18,1, png-1.6.35, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, readline-7.0.3_1, scons-3.0.1, tiff-4.0.9_1, xorgproto-2018.4

ja-eterm-0.9.6_5
X11 terminal emulator based on rxvt/xterm that supports Japanese
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXt-1.1.5_2,1, libast-0.7_13, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, man2html-3.0.1_2, pcre-8.42, perl5-5.26.2, png-1.6.35, tiff-4.0.9_1, xorgproto-2018.4
Also listed in: Japanese

ja-kanjipad-2.0.0_8
Japanese Handwriting recognition
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Japanese

ja-kinput2-3.1_13
Japanese text input server for X11 applications
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_2,1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, ja-canna-lib-3.7p3_9, ja-sj3-lib-2.0.1.20_8, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Japanese

ja-kterm-6.2.0_14
Xterm variant with Japanese support
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_2,1, indexinfo-0.3.1, ja-nkf-2.1.4,1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Japanese

ja-skkinput-2.06.4_2
SKK-like Japanese input method for X11
Long description | Changes | Main Web Site
Maintained by: koma2@lovepeers.org
Requires: gccmakedep-1.0.3, imake-1.0.7_2,1, ja-skk-jisyo-201409, ja-skkserv-9.6_6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Japanese

ja-skkinput3-3.0.6_7
SKK-like Japanese input method for X11
Long description | Changes | Main Web Site
Maintained by: koma2@lovepeers.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_5, gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, gmp-6.1.2, imake-1.0.7_2,1, indexinfo-0.3.1, ja-skk-jisyo-201409, ja-skkserv-9.6_6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, mpc-1.1.0_1, mpfr-4.0.1, perl5-5.26.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Japanese

kactivities-4.13.3_7
Kactivities library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.12.2, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_6, kdepimlibs-kde4-4.14.10_22, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, kfilemetadata-kde4-4.14.3_18, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, nepomuk-core-kde4-4.14.3_19, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_2, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

kactivitymanagerd-4.13.3_6
Activity Manager daemon
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.12.2, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kactivities-4.13.3_7, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_6, kdepimlibs-kde4-4.14.10_22, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, kfilemetadata-kde4-4.14.3_18, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, nepomuk-core-kde4-4.14.3_19, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_2, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

kb2mb2-1.0_3
Redirect any key to second mouse button
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_2,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXtst-1.2.3_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

kde-4.14.3_7
KDE Software Compilation 4 (legacy)
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, akonadi-kde4-1.13.0_9, amor-kde4-4.14.3_3, analitza-kde4-4.14.3_6, apr-1.6.3.1.6.1_1, argyllcms-1.9.2_3, ark-kde4-4.14.3_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, attica-0.4.2_2,2, avahi-app-0.7_1, avogadro-1.1.1_16, baloo-kde4-4.14.3_9, baloo-widgets-kde4-4.14.3_4, binutils-2.30_5,1, blas-3.5.0_4, blinken-kde4-4.14.3_3, bomber-kde4-4.14.3_4, boost-libs-1.68.0_1, bovo-kde4-4.14.3_5, ca_root_nss-3.39, cagibi-0.2.0_1, cairo-1.15.12,2, cantor-kde4-4.14.3_14, cblas-1.0_9, cdparanoia-3.9.8_10, cervisia-kde4-4.14.3_3, cfitsio-3.430_1, chemical-mime-data-0.1.94_7, chmlib-0.40_1, cln-1.3.4, clucene-2.3.3.4_15, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, coreutils-8.30, cups-2.2.8_1, cups-filters-1.21.3, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dolphin-plugins-kde4-4.14.3_3, dotconf-1.3_1, dragon-kde4-4.14.3_4, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, eigen2-2.0.17,1, enchant-1.6.0_8, encodings-1.0.4_4,1, espeak-1.48.04_5, exiv2-0.26,1, expat-2.2.6_1, f2c-20060810_6, faad2-2.8.8,1, farstream-0.2.7, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, filelight-kde4-4.14.3_2, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gcc7-7.3.0_5, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, gle-3.1.0_7, glib-2.56.1_1,1, glib-networking-2.56.1, gmp-6.1.2, gnome-mime-data-2.18.0_5, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, gpsd-3.17, granatier-kde4-4.14.3_4, grantlee-0.5.1_1, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.0, gsl-2.5, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, gwenview-kde4-4.14.3_4, hal-0.5.14_34, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, ja-kiten-kde4-4.14.3_4, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jovie-kde4-4.14.3_3, jpeg-turbo-2.0.0, json-glib-1.4.2, juk-kde4-4.14.3_3, kaccessible-kde4-4.14.3_3, kactivities-4.13.3_7, kactivitymanagerd-4.13.3_6, kajongg-kde4-4.14.3_7, kalgebra-kde4-4.14.3_4, kalzium-kde4-4.14.3_5, kamera-kde4-4.14.3_5, kanagram-kde4-4.14.3_3, kapman-kde4-4.14.3_4, kapptemplate-kde4-4.14.3_3, kate-kde4-4.14.3_5, kate-plugin-pate-kde4-4.14.3_3, katomic-kde4-4.14.3_5, kblackbox-kde4-4.14.3_4, kblocks-kde4-4.14.3_4, kbounce-kde4-4.14.3_4, kbreakout-kde4-4.14.3_4, kbruch-kde4-4.14.3_3, kcachegrind-kde4-4.14.3_4, kcalc-kde4-4.14.3_4, kcharselect-kde4-4.14.3_3, kcm-polkit-kde-0.0.20121008_6, kcolorchooser-kde4-4.14.3_3, kcron-kde4-4.14.3_3, kde-base-artwork-kde4-4.14.3_3, kde-baseapps-kde4-4.14.3_4, kde-dev-scripts-kde4-4.14.3_4, kde-dev-utils-kde4-4.14.3_4, kde-runtime-kde4-16.12.3_13, kde-wallpapers-kde4-4.14.3_3, kde-workspace-kde4-4.11.22_26, kde4-xdg-env-1.1_1, kdeaccessibility-kde4-4.14.3_3, kdeadmin-kde4-4.14.3_3, kdeartwork-kde4-4.14.3_3, kdeedu-kde4-4.14.3_4, kdegames-kde4-4.14.3_3, kdegraphics-kde4-4.14.3_3, kdegraphics-mobipocket-kde4-4.14.3_3, kdegraphics-strigi-analyzer-kde4-4.14.3_2, kdegraphics-svgpart-kde4-4.14.3_2, kdegraphics-thumbnailers-kde4-4.14.3_2, kdelibs-kde4-4.14.38_6, kdemultimedia-ffmpegthumbs-kde4-4.14.3_6, kdemultimedia-kde4-4.14.3_3, kdenetwork-filesharing-kde4-4.14.3_2, kdenetwork-kde4-4.14.3_5, kdenetwork-strigi-analyzers-kde4-4.14.3_10, kdepim-kde4-4.14.10_15, kdepim-runtime-kde4-4.14.10_14, kdepimlibs-kde4-4.14.10_22, kdeplasma-addons-kde4-4.14.3_12, kdesdk-kde4-4.14.3_3, kdesdk-kioslaves-kde4-4.14.3_2, kdesdk-strigi-analyzers-kde4-4.14.3_2, kdesdk-thumbnailers-kde4-4.14.3_2, kdetoys-kde4-4.14.3_3, kdeutils-kde4-4.14.3_5, kdewebdev-kde4-4.14.3_11, kdf-kde4-4.14.3_3, kdiamond-kde4-4.14.3_4, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, kfilemetadata-kde4-4.14.3_18, kfloppy-kde4-4.14.3_3, kfourinline-kde4-4.14.3_4, kgamma-kde4-4.14.3_3, kgeography-kde4-4.14.3_3, kget-kde4-4.14.3_15, kgoldrunner-kde4-4.14.3_4, kgpg-kde4-4.14.3_2, khangman-kde4-4.14.3_3, kig-kde4-4.14.3_15, kigo-kde4-4.14.3_4, killbots-kde4-4.14.3_4, kio-audiocd-kde4-4.14.3_4, kiriki-kde4-4.14.3_4, kjumpingcube-kde4-4.14.3_4, klettres-kde4-4.14.3_3, klickety-kde4-4.14.3_5, klines-kde4-4.14.3_4, kmag-kde4-4.14.3_3, kmahjongg-kde4-4.14.3_4, kmines-kde4-4.14.3_4, kmix-kde4-4.14.3_5, kmousetool-kde4-4.14.3_3, kmouth-kde4-4.14.3_3, kmplot-kde4-4.14.3_3, knavalbattle-kde4-4.14.3_4, knetwalk-kde4-4.14.3_4, kolf-kde4-4.14.3_4, kollision-kde4-4.14.3_4, kolourpaint-kde4-4.14.3_3, kompare-kde4-4.14.3_4, konquest-kde4-4.14.3_4, konsole-kde4-4.14.3_5, kopete-kde4-4.14.3_11, kpat-kde4-4.14.3_4, kqtquickcharts-kde4-4.14.3_3, krdc-kde4-4.14.3_6, kremotecontrol-kde4-4.14.3_3, kreversi-kde4-4.14.3_4, krfb-kde4-4.14.3_3, kruler-kde4-4.14.3_3, ksaneplugin-kde4-4.14.3_3, kscd-kde4-4.14.3_5, kshisen-kde4-4.14.3_4, ksirk-kde4-4.14.3_5, ksnakeduel-kde4-4.14.3_4, ksnapshot-kde4-4.14.3_3, kspaceduel-kde4-4.14.3_4, ksquares-kde4-4.14.3_4, kstars-kde4-4.14.3_10, ksudoku-kde4-4.14.3_5, ksysguardd-kde4-4.11.22_2, ksystemlog-kde4-4.14.3_3, kteatime-kde4-4.14.3_3, ktimer-kde4-4.14.3_3, ktouch-kde4-4.14.3_4, ktuberling-kde4-4.14.3_4, kturtle-kde4-4.14.3_3, ktux-kde4-4.14.3_3, kubrick-kde4-4.14.3_5, kuser-kde4-4.14.3_4, kwalletmanager-kde4-4.14.3_3, kwordquiz-kde4-4.14.3_3, lapack-3.5.0_5, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcddb-1.3.2_4, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdiscid-0.6.2, libdmtx-0.7.4_10, libdrm-2.4.93,1, libdvbpsi-1.3.0, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libebml-1.3.6, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libevent-2.1.8_2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libftdi-0.20_12, libgcrypt-1.8.3, libgd-2.2.5,1, libglade2-2.6.4_9, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.44, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libiodbc-3.52.12, libirman-0.4.6, libkcddb-kde4-4.14.3_5, libkcompactdisc-kde4-4.14.3_6, libkdcraw-kde4-4.14.3_7, libkdeedu-kde4-4.14.3_4, libkdegames-kde4-4.14.3_5, libkexiv2-kde4-4.14.3_6, libkfbapi-1.0_7, libkgapi-kde4-2.2.0_5, libkipi-kde4-4.14.3_3, libkmahjongg-kde4-4.14.3_4, libkolab-0.6.3_12, libkolabxml-1.1.6_8, libkomparediff2-kde4-4.14.3_4, libkonq-kde4-4.14.3_6, libksane-kde4-4.14.3_4, libksba-1.3.5, libkscreen-1.0.5_5, libktorrent-kde4-1.3.1_20, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmad-0.15.1b_6, libmatroska-1.4.9, libmms-0.6.4_1, libmng-1.0.10_3, libmpeg2-0.5.1_6, libmspack-0.5, libmusicbrainz5-5.1.0_1, libnghttp2-1.34.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libqalculate-2.6.1, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libsamplerate-0.1.9, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.62.2, libspectre-0.2.8, libssh-0.7.5, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvncserver-0.9.11_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lirc-0.9.0_9,1, liveMedia-2018.02.28,2, lokalize-kde4-4.14.3_5, lskat-kde4-4.14.3_4, lua52-5.2.4, lzo2-2.10_1, marble-kde4-4.14.3_5, meanwhile-1.0.2_6, mesa-libs-18.1.9, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, neon-0.30.2_4, nepomuk-core-kde4-4.14.3_19, nepomuk-widgets-kde4-4.14.3_6, netpbm-10.83.02, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, okteta-kde4-4.14.3_5, okular-kde4-4.14.3_12, openal-soft-1.19.0, openbabel-2.4.1_1, openblas-0.2.20_3,1, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, openslp-2.0.0_1, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, pairs-kde4-4.14.3_4, palapeli-kde4-4.14.3_5, pam_kde-1.0, pango-1.42.4, parley-kde4-4.14.3_3, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, phonon-vlc-qt5-0.10.1_1, picmi-kde4-4.14.3_4, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, pl-libgadu-1.12.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-kde-0.99.1_6, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, poppler-qt4-0.57.0_1, poppler-utils-0.57.0_1, popt-1.16_2, portaudio-19.6.0,1, poxml-kde4-4.14.3_3, print-manager-kde4-4.14.3_5, prison-1.1.1_1, protobuf-3.5.2_1,1, protobuf-c-1.3.1, py27-Automat-0.7.0, py27-cairo-1.14.1, py27-constantly-15.1.0, py27-dnspython-1.15.0, py27-gobject3-3.28.3, py27-hyperlink-18.0.0, py27-idna-2.7, py27-iso8601-0.1.11, py27-pykde4-kde4-4.14.3_8, py27-qt4-core-4.12.1_7,1, py27-qt4-dbussupport-4.12.1, py27-qt4-declarative-4.12.1_3, py27-qt4-designer-4.12.1_3,1, py27-qt4-gui-4.12.1_3,1, py27-qt4-script-4.12.1_3,1, py27-qt4-svg-4.12.1_3,1, py27-qt4-webkit-4.12.1_3, py27-qt4-xml-4.12.1_3,1, py27-sip-4.19.8,1, py27-six-1.11.0, py27-zope.interface-4.1.3, py34-setuptools-40.4.3, py36-attrs-18.2.0, py36-boost-libs-1.68.0_1, py36-dbus-1.2.8, py36-incremental-17.5.0, py36-qt4-network-4.12.1_3,1, py36-qt4-opengl-4.12.1_3,1, py36-qt4-phonon-4.12.1_4, py36-qt4-sql-4.12.1_3,1, py36-twisted-17.9.0, py37-numpy-1.15.1,1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, python37-3.7.0_3, qca-qt4-2.1.3_2, qimageblitz-0.0.6_3, qjson-qt4-0.9.0_2, qoauth-2.0.0_1, qpdf-8.2.1, qscintilla2-2.10.4_1,1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-iconengines-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-inputmethods-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-script-4.8.7_3, qt4-scripttools-4.8.7_1, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qtchooser-66, quazip-qt4-0.7.3_1, qwt5-5.2.3, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rocs-kde4-4.14.3_12, samba47-4.7.10_1, sane-backends-1.0.27_4, sdocbook-xml-1.1_2,2, serf-1.3.9_3, setxkbmap-1.3.1, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, speech-dispatcher-0.8.6, speex-1.2.0,1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, step-kde4-4.14.3_10, subversion-1.10.3, suitesparse-5.2.0_1, superkaramba-kde4-4.14.3_5, sweeper-kde4-4.14.3_3, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-qt5-0.9.7_2, tevent-0.9.37, tidy-lib-090315.c_3, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twolame-0.3.13_4, umbrello-kde4-4.14.3_11, upower-0.99.7, utf8proc-2.1.0, v4l_compat-1.6.3_2, vala-0.40.7,1, vlc-2.2.8_13,4, wallpapers-freebsd-kde4-1.0_1, wcslib-5.19.1, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xerces-c3-3.2.0_2, xmessage-1.0.5, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xplanet-1.3.0_11, xprop-1.2.3, xrdb-1.1.1, xscreensaver-5.40_1, xset-1.2.4_2, xsetroot-1.1.2, xvid-1.3.5,1, yajl-2.1.0, zeroconf-ioslave-kde4-4.14.3_3
Also listed in: Kde

kde-baseapps-18.08.2
KDE5 baseapps meta port
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: alsa-lib-1.1.2_2, aspell-0.60.6.1_7, atk-2.28.1, avahi-app-0.7_1, avahi-libdns-0.7, baloo-widgets-18.08.2, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.15.12,2, chmlib-0.40_1, cmocka-1.1.1_1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dolphin-18.08.2, dotconf-1.3_1, ebook-tools-0.2.2_4, encodings-1.0.4_4,1, espeak-1.48.04_5, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, grantlee5-5.1.0_4, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, gwenview-18.08.2, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kate-18.08.2, kdegraphics-mobipocket-18.08.2, kdegraphics-thumbnailers-18.08.2, kdemultimedia-ffmpegthumbs-18.08.2, kdialog-18.08.2, keditbookmarks-18.08.2, kf5-attica-5.50.0, kf5-baloo-5.50.0, kf5-extra-cmake-modules-5.50.0, kf5-kactivities-5.50.0, kf5-karchive-5.50.0, kf5-kauth-5.50.0, kf5-kbookmarks-5.50.0, kf5-kcmutils-5.50.0, kf5-kcodecs-5.50.0, kf5-kcompletion-5.50.0, kf5-kconfig-5.50.0, kf5-kconfigwidgets-5.50.0, kf5-kcoreaddons-5.50.0, kf5-kcrash-5.50.0, kf5-kdbusaddons-5.50.0, kf5-kdeclarative-5.50.0, kf5-kded-5.50.0, kf5-kdelibs4support-5.50.0, kf5-kdesignerplugin-5.50.0, kf5-kdesu-5.50.0, kf5-kdewebkit-5.50.0, kf5-kdnssd-5.50.0, kf5-kdoctools-5.50.0, kf5-kemoticons-5.50.0, kf5-kfilemetadata-5.50.0, kf5-kglobalaccel-5.50.0, kf5-kguiaddons-5.50.0, kf5-khtml-5.50.0, kf5-ki18n-5.50.0, kf5-kiconthemes-5.50.0, kf5-kidletime-5.50.0, kf5-kimageformats-5.50.0_1, kf5-kinit-5.50.0, kf5-kio-5.50.0, kf5-kirigami2-5.50.0, kf5-kitemmodels-5.50.0, kf5-kitemviews-5.50.0, kf5-kjobwidgets-5.50.0, kf5-kjs-5.50.0, kf5-knewstuff-5.50.0, kf5-knotifications-5.50.0, kf5-knotifyconfig-5.50.0, kf5-kpackage-5.50.0, kf5-kparts-5.50.0, kf5-kplotting-5.50.0, kf5-kpty-5.50.0, kf5-kservice-5.50.0, kf5-ktexteditor-5.50.0, kf5-ktextwidgets-5.50.0, kf5-kunitconversion-5.50.0, kf5-kwallet-5.50.0, kf5-kwayland-5.50.0_1, kf5-kwidgetsaddons-5.50.0, kf5-kwindowsystem-5.50.0, kf5-kxmlgui-5.50.0, kf5-plasma-framework-5.50.0, kf5-solid-5.50.0, kf5-sonnet-5.50.0, kf5-syntax-highlighting-5.50.0, kf5-threadweaver-5.50.0, khelpcenter-18.08.2, kio-extras-18.08.2, konqueror-18.08.2, konsole-18.08.2, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libepoll-shim-0.0.20161220, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgit2-0.27.4, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libkdcraw-18.08.2, libkexiv2-18.08.2, libkipi-18.08.2, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libmtp-1.1.15, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, libsndfile-1.0.28_1, libspectre-0.2.8, libsrtp-1.6.0_1, libssh-0.7.5, libssh2-1.8.0,3, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lmdb-0.9.22_2,1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, okular-18.08.2, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, openslp-2.0.0_1, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, plasma5-kde-cli-tools-5.12.5_1, png-1.6.35, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt5-0.57.0_1, popt-1.16_2, portaudio-19.6.0,1, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, qca-qt4-2.1.3_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_6, qt4-xml-4.8.7_2, qt5-assistant-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-designer-5.11.2, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qml-5.11.2, qt5-quick-5.11.2, qt5-quickcontrols2-5.11.2, qt5-script-5.11.2, qt5-scripttools-5.11.2, qt5-sensors-5.11.2, qt5-speech-5.11.2, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-webchannel-5.11.2, qt5-webengine-5.9.5_8, qt5-webkit-5.212.0.a2_13, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, re2-20180901, readline-7.0.3_1, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, snappy-1.1.6, speech-dispatcher-0.8.6, spidermonkey52-52.8.0_1, sqlite3-3.25.1, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tidy-lib-090315.c_3, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.14.0, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde

kde-baseapps-kde4-4.14.3_4
Basic applications for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, baloo-widgets-kde4-4.14.3_4, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.12.2, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kactivities-4.13.3_7, kate-kde4-4.14.3_5, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_6, kdepimlibs-kde4-4.14.10_22, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, kfilemetadata-kde4-4.14.3_18, konsole-kde4-4.14.3_5, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libkonq-kde4-4.14.3_6, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, nepomuk-core-kde4-4.14.3_19, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_2, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, taglib-1.11.1_1, tidy-lib-090315.c_3, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

kde-runtime-kde4-16.12.3_13
Runtime components for KDE Plasma Desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, boost-libs-1.68.0_1, ca_root_nss-3.39, cagibi-0.2.0_1, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.12.2, cmocka-1.1.1_1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kactivities-4.13.3_7, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_6, kdepimlibs-kde4-4.14.10_22, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, kfilemetadata-kde4-4.14.3_18, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libssh-0.7.5, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, nepomuk-core-kde4-4.14.3_19, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, openslp-2.0.0_1, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, popt-1.16_2, prison-1.1.1_1, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, qca-qt4-2.1.3_2, qjson-qt4-0.9.0_2, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-applications

kde-workspace-kde4-4.11.22_26
KDE Plasma Desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, adwaita-icon-theme-3.28.0, akonadi-kde4-1.13.0_9, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.15.12,2, cln-1.3.4, clucene-2.3.3.4_15, cmake-3.12.2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, e2fsprogs-libuuid-1.44.4, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, faad2-2.8.8,1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, gpsd-3.17, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, hal-0.5.14_34, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kactivities-4.13.3_7, kactivitymanagerd-4.13.3_6, kcm-polkit-kde-0.0.20121008_6, kde-base-artwork-kde4-4.14.3_3, kde-wallpapers-kde4-4.14.3_3, kde4-xdg-env-1.1_1, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_6, kdepimlibs-kde4-4.14.10_22, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, kfilemetadata-kde4-4.14.3_18, ksysguardd-kde4-4.11.22_2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcddb-1.3.2_4, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdmtx-0.7.4_10, libdrm-2.4.93,1, libdvbpsi-1.3.0, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libebml-1.3.6, libedit-3.1.20170329_2,1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.44, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmad-0.15.1b_6, libmatroska-1.4.9, libmng-1.0.10_3, libmpeg2-0.5.1_6, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, libqalculate-2.6.1, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libsamplerate-0.1.9, libsndfile-1.0.28_1, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, liveMedia-2018.02.28,2, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, nepomuk-core-kde4-4.14.3_19, nettle-3.4, npth-1.6, nspr-4.20, nss-3.39, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pam_kde-1.0, pango-1.42.4, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, phonon-vlc-qt5-0.10.1_1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-kde-0.99.1_6, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, py27-cairo-1.14.1, py27-gobject3-3.28.3, py34-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, qca-qt4-2.1.3_2, qimageblitz-0.0.6_3, qjson-qt4-0.9.0_2, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qtchooser-66, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, speex-1.2.0,1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twolame-0.3.13_4, upower-0.99.7, v4l_compat-1.6.3_2, vlc-2.2.8_13,4, wallpapers-freebsd-kde4-1.0_1, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmessage-1.0.5, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xrdb-1.1.1, xset-1.2.4_2, xsetroot-1.1.2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-applications

kde5-5.12.5.18.08.2
KDE Plasma Desktop and Applications (current)
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_2,1, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, akonadi-18.08.2, akonadi-calendar-18.08.2, akonadi-contacts-18.08.2, akonadi-import-wizard-18.08.2, akonadi-mime-18.08.2, akonadi-notes-18.08.2, akonadi-search-18.08.2, akonadiconsole-18.08.2, akregator-18.08.2, alsa-lib-1.1.2_2, analitza-18.08.2, argyllcms-1.9.2_3, ark-18.08.2, artikulate-18.08.2, aspell-0.60.6.1_7, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, audiocd-kio-18.08.2, avahi-app-0.7_1, avahi-libdns-0.7, baloo-widgets-18.08.2, blinken-18.08.2, bomber-18.08.2, boost-libs-1.68.0_1, bovo-18.08.2, ca_root_nss-3.39, cairo-1.15.12,2, calendarsupport-18.08.2, cantor-18.08.2, cdparanoia-3.9.8_10, chmlib-0.40_1, cln-1.3.4, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, coreutils-8.30, cracklib-2.9.6, cups-2.2.8_1, curl-7.61.1, cyrus-sasl-2.1.26_13, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dolphin-18.08.2, dotconf-1.3_1, dragon-player-18.08.2, ebook-tools-0.2.2_4, encodings-1.0.4_4,1, espeak-1.48.04_5, eventviews-18.08.2, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fftw3-3.3.8_1, filelight-18.08.2, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freecell-solver-4.20.0_1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gflags-2.2.1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.1_1,1, glog-0.3.5, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, gpgme-1.12.0, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, gpsd-3.17, granatier-18.08.2, grantlee-editor-18.08.2, grantlee5-5.1.0_4, grantleetheme-18.08.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.0, gsl-2.5, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_2, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-qt4-1.2.0_13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_1, gwenview-18.08.2, hack-font-3.003, hal-0.5.14_34, harfbuzz-1.9.0, hdf-szip-2.1_2, hdf5-1.10.2, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, iceauth-1.0.8_2, icu-62.1_2,1, ilmbase-2.3.0, incidenceeditor-18.08.2, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, ja-kiten-18.08.2, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaddressbook-18.08.2, kalarm-18.08.2, kalarmcal-18.08.2, kalgebra-18.08.2, kamera-18.08.2, kanagram-18.08.2, kapman-18.08.2, kate-18.08.2, katomic-18.08.2, kblackbox-18.08.2, kblocks-18.08.2, kblog-18.08.2, kbounce-18.08.2, kbreakout-18.08.2, kbruch-18.08.2, kcalc-18.08.2, kcalcore-18.08.2, kcalutils-18.08.2, kcharselect-18.08.2, kcolorchooser-18.08.2, kcontacts-18.08.2, kcron-18.08.2, kdav-18.08.2, kde-baseapps-18.08.2, kdeadmin-18.08.2, kdebugsettings-18.08.2, kdeedu-18.08.2, kdegames-18.08.2, kdegraphics-18.08.2, kdegraphics-mobipocket-18.08.2, kdegraphics-svgpart-18.08.2, kdegraphics-thumbnailers-18.08.2, kdemultimedia-18.08.2, kdemultimedia-ffmpegthumbs-18.08.2, kdenetwork-18.08.2, kdenetwork-filesharing-18.08.2, kdepim-18.08.2, kdepim-addons-18.08.2, kdepim-apps-libs-18.08.2, kdepim-runtime-18.08.2, kdeutils-18.08.2, kdf-18.08.2, kdiagram-2.6.0, kdialog-18.08.2, kdiamond-18.08.2, keditbookmarks-18.08.2, kf5-attica-5.50.0, kf5-baloo-5.50.0, kf5-breeze-icons-5.50.0, kf5-extra-cmake-modules-5.50.0, kf5-frameworkintegration-5.50.0, kf5-kactivities-5.50.0, kf5-kactivities-stats-5.50.0, kf5-karchive-5.50.0, kf5-kauth-5.50.0, kf5-kbookmarks-5.50.0, kf5-kcmutils-5.50.0, kf5-kcodecs-5.50.0, kf5-kcompletion-5.50.0, kf5-kconfig-5.50.0, kf5-kconfigwidgets-5.50.0, kf5-kcoreaddons-5.50.0, kf5-kcrash-5.50.0, kf5-kdbusaddons-5.50.0, kf5-kdeclarative-5.50.0, kf5-kded-5.50.0, kf5-kdelibs4support-5.50.0, kf5-kdesignerplugin-5.50.0, kf5-kdesu-5.50.0, kf5-kdewebkit-5.50.0, kf5-kdnssd-5.50.0, kf5-kdoctools-5.50.0, kf5-kemoticons-5.50.0, kf5-kfilemetadata-5.50.0, kf5-kglobalaccel-5.50.0, kf5-kguiaddons-5.50.0, kf5-kholidays-5.50.0, kf5-khtml-5.50.0, kf5-ki18n-5.50.0, kf5-kiconthemes-5.50.0, kf5-kidletime-5.50.0, kf5-kimageformats-5.50.0_1, kf5-kinit-5.50.0, kf5-kio-5.50.0, kf5-kirigami2-5.50.0, kf5-kitemmodels-5.50.0, kf5-kitemviews-5.50.0, kf5-kjobwidgets-5.50.0, kf5-kjs-5.50.0, kf5-kjsembed-5.50.0, kf5-knewstuff-5.50.0, kf5-knotifications-5.50.0, kf5-knotifyconfig-5.50.0, kf5-kpackage-5.50.0, kf5-kparts-5.50.0, kf5-kpeople-5.50.0, kf5-kplotting-5.50.0, kf5-kpty-5.50.0, kf5-kross-5.50.0, kf5-krunner-5.50.0, kf5-kservice-5.50.0, kf5-ktexteditor-5.50.0, kf5-ktextwidgets-5.50.0, kf5-kunitconversion-5.50.0, kf5-kwallet-5.50.0, kf5-kwayland-5.50.0_1, kf5-kwidgetsaddons-5.50.0, kf5-kwindowsystem-5.50.0, kf5-kxmlgui-5.50.0, kf5-kxmlrpcclient-5.50.0, kf5-oxygen-icons5-5.50.0, kf5-plasma-framework-5.50.0, kf5-prison-5.50.0, kf5-solid-5.50.0, kf5-sonnet-5.50.0, kf5-syndication-5.50.0,1, kf5-syntax-highlighting-5.50.0, kf5-threadweaver-5.50.0, kfloppy-18.08.2, kfourinline-18.08.2, kgeography-18.08.2, kgpg-18.08.2, khangman-18.08.2, khelpcenter-18.08.2, kidentitymanagement-18.08.2, kig-18.08.2, killbots-18.08.2, kimap-18.08.2, kio-extras-18.08.2, kiriki-18.08.2, kitinerary-18.08.2, kjumpingcube-18.08.2, kldap-18.08.2, klettres-18.08.2, klickety-18.08.2, klines-18.08.2, kmahjongg-18.08.2, kmail-18.08.2, kmail-account-wizard-18.08.2, kmailtransport-18.08.2, kmbox-18.08.2, kmime-18.08.2, kmines-18.08.2, kmix-18.08.2, kmplot-18.08.2, knavalbattle-18.08.2, knetwalk-18.08.2, kolf-18.08.2, kollision-18.08.2, kolourpaint-18.08.2, konqueror-18.08.2, konsole-18.08.2, kontact-18.08.2, kontactinterface-18.08.2, korganizer-18.08.2, kpat-18.08.2, kpimtextedit-18.08.2, kpkpass-18.08.2, krdc-18.08.2, krfb-18.08.2, kruler-18.08.2, kshisen-18.08.2, ksirk-18.08.2, ksmtp-18.08.2, ksquares-18.08.2, ksystemlog-18.08.2, kteatime-18.08.2, ktimer-18.08.2, ktnef-18.08.2, ktuberling-18.08.2, kturtle-18.08.2, kwalletmanager-18.08.2, kwordquiz-18.08.2, lcms-1.19_6,1, lcms2-2.9, leptonica-1.76.0, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfont2-2.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdmtx-0.7.4_10, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220, libepoxy-1.5.2, libevdev-1.4.4_1, libevent-2.1.8_2, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgit2-0.27.4, libgpg-error-1.32, libgphoto2-2.5.16, libgravatar-18.08.2, libgsf-1.14.44, libgudev-230_1, libical-3.0.3, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libinput-1.6.0_1, libkcddb-18.08.2, libkcompactdisc-18.08.2, libkdcraw-18.08.2, libkdegames-18.08.2, libkdepim-18.08.2, libkeduvocdocument-18.08.2, libkexiv2-18.08.2, libkgapi-18.08.2, libkipi-18.08.2, libkleo-18.08.2, libkmahjongg-18.08.2, libkolabxml-1.1.6_8, libksane-18.08.2, libksba-1.3.5, libksieve-18.08.2, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmtdev-1.1.5_1, libmtp-1.1.15, libmusicbrainz5-5.1.0_1, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, libpwquality-1.4.0, libqalculate-2.6.1, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libsndfile-1.0.28_1, libspectre-0.2.8, libsrtp-1.6.0_1, libssh-0.7.5, libssh2-1.8.0,3, libsunacl-1.0.1, libtasn1-4.13, libtheora-1.1.1_7, libudev-devd-0.3_1, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvncserver-0.9.11_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwacom-0.23_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, llvm60-6.0.1_2, lmdb-0.9.22_2,1, lzo2-2.10_1, mailcommon-18.08.2, mailimporter-18.08.2, marble-18.08.2, mbox-importer-18.08.2, mesa-dri-18.1.9, mesa-libs-18.1.9, messagelib-18.08.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1, mpg123-1.25.10, mysql56-client-5.6.41_1, mysql56-server-5.6.41_2, neon-0.30.2_4, nettle-3.4, noto-lite-1.0.5_2, npth-1.6, nspr-4.20, nss-3.39, okular-18.08.2, openal-soft-1.19.0, opencv-3.4.1_8, opencv-core-3.4.1_8, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, openslp-2.0.0_1, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, parley-18.08.2, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, picmi-18.08.2, pim-data-exporter-18.08.2, pim-sieve-editor-18.08.2, pimcommon-18.08.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.3,1, plasma5-breeze-5.12.5_1, plasma5-breeze-gtk-5.12.5, plasma5-discover-5.12.5_1, plasma5-drkonqi-5.12.5, plasma5-kactivitymanagerd-5.12.5_1, plasma5-kde-cli-tools-5.12.5_1, plasma5-kde-gtk-config-5.12.5_1, plasma5-kdecoration-5.12.5_1, plasma5-kdeplasma-addons-5.12.5_1, plasma5-kgamma5-5.12.5, plasma5-khotkeys-5.12.5_1, plasma5-kinfocenter-5.12.5_1, plasma5-kmenuedit-5.12.5_1, plasma5-kscreen-5.12.5, plasma5-kscreenlocker-5.12.5_1, plasma5-ksshaskpass-5.12.5_1, plasma5-ksysguard-5.12.5_1, plasma5-kwallet-pam-5.12.5_1, plasma5-kwayland-integration-5.12.5_2, plasma5-kwin-5.12.5_2, plasma5-kwrited-5.12.5_1, plasma5-libkscreen-5.12.5_1, plasma5-libksysguard-5.12.5_1, plasma5-milou-5.12.5_1, plasma5-oxygen-5.12.5_1, plasma5-plasma-5.12.5, plasma5-plasma-desktop-5.12.5_3, plasma5-plasma-integration-5.12.5_1, plasma5-plasma-sdk-5.12.5_1, plasma5-plasma-workspace-5.12.5_4, plasma5-plasma-workspace-wallpapers-5.12.5, plasma5-polkit-kde-agent-1-5.12.5_1, plasma5-powerdevil-5.12.5_2, plasma5-systemsettings-5.12.5_1, plasma5-user-manager-5.12.5_2, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt5-0.57.0_1, popt-1.16_2, portaudio-19.6.0,1, print-manager-18.08.2, protobuf-3.5.2_1,1, py27-cairo-1.14.1, py27-dnspython-1.15.0, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py27-random2-1.0.1, py27-six-1.11.0, py34-setuptools-40.4.3, py36-boost-libs-1.68.0_1, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, qca-qt4-2.1.3_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-assistant-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-designer-5.11.2, qt5-graphicaleffects-5.11.2, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2, qt5-multimedia-5.11.2_1, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qdbus-5.11.2, qt5-qml-5.11.2, qt5-qtpaths-5.11.2, qt5-quick-5.11.2, qt5-quickcontrols-5.11.2, qt5-quickcontrols2-5.11.2, qt5-script-5.11.2, qt5-scripttools-5.11.2, qt5-sensors-5.11.2, qt5-speech-5.11.2, qt5-sql-5.11.2, qt5-sqldrivers-mysql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-virtualkeyboard-5.11.2, qt5-webchannel-5.11.2, qt5-webengine-5.9.5_8, qt5-webkit-5.212.0.a2_13, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, quazip-qt4-0.7.3_1, re2-20180901, readline-7.0.3_1, rocs-18.08.2, samba47-4.7.10_1, sane-backends-1.0.27_4, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, skanlite-2.1.0.1, snappy-1.1.6, spectacle-18.08.2, speech-dispatcher-0.8.6, spidermonkey52-52.8.0_1, sqlite3-3.25.1, step-18.08.2, taglib-1.11.1_1, talloc-2.1.14, tdb-1.3.16,1, tesseract-3.05.02_2, tesseract-data-3.04.00, tevent-0.9.37, tidy-lib-090315.c_3, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7, v4l_compat-1.6.3_2, wayland-1.14.0, webcamd-4.17.0.3_1, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xerces-c3-3.2.0_2, xf86-input-evdev-2.10.6_3, xf86-input-libinput-0.25.0_2, xf86-input-synaptics-1.9.1_3, xkbcomp-1.4.2, xkeyboard-config-2.24, xmessage-1.0.5, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorg-server-1.18.4_10,1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xsetroot-1.1.2, xvid-1.3.5,1, xwayland-1.19.1_10,1, zxing-cpp-0.20180320
Also listed in: Kde

kdelibs-kde4-4.14.38_6
Base set of libraries needed by KDE programs
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.12.2, consolekit2-1.2.1, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_5,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-extra-cmake-modules-5.50.0, kf5-oxygen-icons5-5.50.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.2, libv4l-1.6.3_4, libva-2.3.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_8, openexr-2.3.0, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pciids-20180921, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_2, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_5, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-applications

keybinder-0.3.1_2
Library for registering keyboard shortcuts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, py27-cairo-1.14.1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py34-setuptools-40.4.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

keybinder-gtk3-0.3.2
Library for registering keyboard shortcuts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.5.2, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

keyboardcast-0.1.1_3
Broadcast keystrokes to multiple X windows for Gnome2
Long description | Changes | Main Web Site
Maintained by: eimar.koort@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_1, glib-2.56.1_1,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.4, pciids-20180921, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.5.3,1, png-1.6.35, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

keylaunch-1.3.0_3
X utility for binding commands to a hot key
Long description | Changes
Maintained by: mwm@mired.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, perl5-5.26.2, xorgproto-2018.4